.xunyu-scenario-solutions {
  padding: 1.125rem 0 2.09375rem;
  background: var(--bg-color);
  overflow: hidden;
}

.xunyu-scenario-solutions-container {
  margin: 0 calc(190 / 1920 * 100%);
}

.xunyu-scenario-solutions-desc {
  color: #5A4B42;
  text-align: center;
  font-size: var(--font-size-18);
  font-weight: 400;
  line-height: 1.5;
  margin-top: .21875rem;
  max-width: 1200px;
  margin: 0 auto;
}

.xunyu-scenario-solutions-box {
  margin-top: 2.28125rem;
}

.xunyu-scenario-solutions-prev,
.xunyu-scenario-solutions-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 5px;
  background: rgba(90, 75, 66, 0.5);
  width: max(1.40625rem, 30px);
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
  z-index: 10;
}

.xunyu-scenario-solutions-prev:hover,
.xunyu-scenario-solutions-next:hover {
  background: var(--color-primary);
}

.xunyu-scenario-solutions-prev {
  left: .9375rem;
}

.xunyu-scenario-solutions-next {
  right: .9375rem;
}

.xunyu-scenario-solutions-prev svg,
.xunyu-scenario-solutions-next svg {
  width: max(.625rem, 16px);
}

.xunyu-scenario-solutions .swiper {
  overflow: visible;
}

.xunyu-scenario-solutions .swiper-slide {
  height: auto;
}

.xunyu-scenario-solutions-item {
  position: relative;
  display: block;
  border-radius: 15px;
  overflow: hidden;
}

.xunyu-scenario-solutions-item-pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xunyu-scenario-solutions-item-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.xunyu-scenario-solutions-item-content {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 1rem;
  border-radius: 0 0 15px 15px;
  background: linear-gradient(0deg, rgba(58, 47, 40, 0.65) 0%, rgba(58, 47, 40, 0) 100%);
  text-align: center;
}

.xunyu-scenario-solutions-item-title {
  color: #FFF;
  font-size: var(--font-size-32);
  font-weight: 500;
  line-height: 1.125;
  margin-bottom: .75rem;
}

.xunyu-scenario-solutions-item-arrow {
  width: 4.53125rem;
  height: auto;
}


.xunyu-scenario-solutions-item-desc {
  color: #FFF;
  font-size: var(--font-size-18);
  font-weight: 400;
  line-height: 1.5;
  margin-top: 1rem;
}

@media screen and (max-width: 992px) {
  .xunyu-scenario-solutions-item-title {
    margin-bottom: .25rem;
  }

  .xunyu-scenario-solutions-item-desc {
    margin-top: .5rem;
  }
}

@media screen and (max-width: 576px) {
  .xunyu-scenario-solutions-container {
    margin: 0 15px;
  }
}